<?php
require'fun.php';
require'f_conectare.php';
conectare('tichete '.$go,'tichete/tip/'.$go);
$titlu='Tichete '.$go;
$back[1]='<a href="/centru-suport">'.img('administrare.png',1).'Centru suport</a>';
require'f_sus.php';
echo$div[4].img('administrare.png',1).'Tichete '.$go.$div[5];
if($go=='nerezolvate')
$x3='&&`status`="3"';
elseif($go=='rezolvate')
$x3='&&`status`="2"';
elseif($go=='inchise')
$x3='&&`status`<"2"';
else
$x3='';
$elemente=$conn->query('SELECT COUNT(*)FROM`tichet_intrebari`WHERE`de`="'.$de.'"'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`data`,`status`FROM`tichet_intrebari`WHERE`de`="'.$de.'"'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/tichet/id/'.$item[0].'-'.seo($item[1]).'">'.$item[1].'</a><br /><small>'.data($item[2]).'</small><br />';
$raspunsuri=$conn->query('SELECT COUNT(*)FROM`tichet_raspunsuri`WHERE`pid`="'.$item[0].'"')->fetch_row();
if($raspunsuri[0]>0)
echo'Raspunsuri: <strong>'.number_format($raspunsuri[0]).'</strong><br />';
echo'Status: <strong>';
if($item[3]==0)
echo'inchis de către un administrator';
elseif($item[3]==1)
echo'inchis de către membru';
elseif($item[3]==2)
echo'raspuns administratori';
elseif($item[3]==3)
echo'raspuns membru';
echo'</strong>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai tichete '.$go.$div[0];
require'f_jos.php';